<?php
 
session_start();
$_SESSION['mod_sis']='ADM';
$_SESSION['modlab']=false;   
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Frameset//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<!--<link rel="shortcut icon" href="logos/big_final_ico.ico"/>
--><script type="text/javascript">
if (window.history) {
        function noBack(){window.history.forward()}
        noBack();
        window.onload=noBack;
        window.onpageshow=function(evt){if(evt.persisted)noBack()}
        window.onunload=function(){void(0)}
}
</script>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Hotel Manager System</title>
</head>

<frameset rows="70,*" cols="*" frameborder="no" border="0" framespacing="0" id="topFrameSet">
  <frame src="index1.php" name="topFrame" scrolling="No" noresize="noresize" id="topFrame" title="topFrame" />
<?php include('DMMYSQLG.php') ?>  
    <frame src="menu_PR.php" name="mainFrame" id="mainFrame" title="mainFrame" />
  </frameset>
</frameset>
<noframes><body>
</body>
</noframes></html>
